#pragma once
#include <string>
#include <stdint.h>

/**
 * @brief Convert a given numbers of bytes to a human readable format
 *
 * @param n Number of bytes
 * @return Human readable format of the numbers of bytes
 */
std::string format_bytes(uint64_t n) noexcept;
